[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please reschedule (again) widelands on mipsel

The package is stuck again waiting for a bogus build dependency.

   Dependencies: libgl1-mesa-glx (>= 7.0.3~rc2)

But that package is available on mipsel (according to packages.d.o).
Moreover widelands does not depend on mesa.

There must be something wrong on the mispel buildd, I believe.

Thanks in advance.
Enrico Tassi

Reply to: